<Project Sdk="Microsoft.NET.Sdk">
  
  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <RootNamespace>BBM.ChatGLM</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Lion.AbpPro.BasicManagement.Domain" />
    <PackageReference Include="Lion.AbpPro.NotificationManagement.Domain" />
    <PackageReference Include="Lion.AbpPro.DataDictionaryManagement.Domain" />
    <ProjectReference Include="..\BBM.ChatGLM.Domain.Shared\BBM.ChatGLM.Domain.Shared.csproj" />
  </ItemGroup>


</Project>
